#!/usr/bin/env ruby

require "sequel"
require "dotenv"

get_env = ENV.fetch("UPUPUP_ENV") { "development" }
Dotenv.load(".env.#{get_env}.local", ".env.local", ".env")

DB = Sequel.connect ENV["UPUPUP_DB"]

DB.create_table :runs do
  primary_key :id
  String :name
  Time   :last_up
  Time   :last_down
  Time   :last_run
  String :status
end
